<EXT NEXT_FIELD_KEY="COL0025" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="17" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0009" description="PROPOSTA_CCT_DOCENTE_Dichiarazioni" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_DOCENTE_Dichiarazioni">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dichiarazioni">
    <COL0001 default="" display-field="" name="Il_Responsabile_Scientifico_DICHIARA" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Il Responsabile Scientifico DICHIARA" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="di conoscere il testo dell'Accordo e gli adempimenti a proprio carico previsti nello stesso;"/>
    </COL0001>
    <COL0002 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="2" value="di accettare e impegnarsi a rispettare gli obblighi di segretezza e confidenzialità, la disciplina dei &quot;Risultati&quot; e/o della &quot;Proprietà Intellettuale&quot; e delle &quot;Pubblicazioni&quot;, nonché tutti i termini e condizioni previsti nell'Accordo;"/>
    </COL0002>
    <COL0003 default="" display-field="" name="" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="3" value="che le attività di cui all'Accordo non determinano alcuna violazione degli obblighi in materia di proprietà intellettuale già assunti dall'Università nei confronti di altri contraenti con i quali l'Ateneo ha sottoscritto specifici contratti/convenzioni nell'ambito dei quali il dichiarante è stato/a individuato/a come &quot;responsabile scientifico&quot;;"/>
    </COL0003>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD002" search-grouping="AND" title="Attività oggetto dell'accordo">
    <COL0018 default="" display-field="" name="Il_richiedente_DICHIARA_che_l'attività_oggetto_dell'accordo_consiste_in" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Il richiedente DICHIARA che l'attività oggetto dell'accordo consiste in" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="12" value="esecuzione di contratti di ricerca e/o fornitura di servizi svolti nell'interesse di terzi/sponsorizzazione;"/>
    </COL0018>
    <COL0019 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="13" value="attività di consulenza;"/>
    </COL0019>
    <COL0020 default="" display-field="" name="" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="14" value="attività di formazione svolta nell'interesse di terzi;"/>
    </COL0020>
    <COL0021 default="" display-field="" name="" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="15" value="attività di ricerca/formazione di natura non economica/istituzionale svolta in collaborazione con terzi/accordo quadro;"/>
    </COL0021>
    <COL0023 default="" display-field="" name="" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="16" value="comodato d'uso;"/>
    </COL0023>
  </SECTION>
  <SECTION key="SEC_0008" order-key="ORD003" search-grouping="AND" title="Altre dichiarazioni">
    <COL0024 default="" display-field="" name="Il_richiedente_DICHIARA" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Il richiedente DICHIARA" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="17" value="di aver informato il Direttore di Dipartimento/Centro di propria afferenza e di avere acquisito la sua conferma a procedere con la negoziazione"/>
    </COL0024>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD004" search-grouping="AND" title="Utilizzo proprietà intellettuali">
    <COL0005 default="" display-field="" name="" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="8" value="che nello svolgimento delle attività dell'Accordo NON VERRÀ impiegata proprietà intellettuale titolata (domanda di brevetto/brevetto avente ad oggetto invenzioni, modelli di utilità, marchi registrati, software, opere dell'ingegno) di cui l'Università è proprietaria/titolare e/o comproprietaria/contitolare secondo la normativa vigente;"/>
      <ITEM key="9" value="che nello svolgimento delle attività dell'Accordo VERRÀ impiegata proprietà intellettuale titolata (domanda di brevetto/brevetto avente ad oggetto invenzioni, modelli di utilità, marchi registrati, software, opere dell'ingegno) di cui l'Università è proprietaria/titolare e/o comproprietaria/contitolare secondo la normativa vigente, avente tipologia indicata nel seguito:"/>
    </COL0005>
    <COL0006 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD005" search-grouping="AND" title="Presenza conflitto d'interessi">
    <COL0007 default="" display-field="" name="" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="10" value="di NON TROVARSI in situazioni e/o in condizioni di conflitto di interessi, anche potenziale, con riferimento all'Accordo di cui alla presente proposta ai fini dell'osservanza delle disposizioni di cui alla normativa in materia inerente al proprio status giuridico, nonché delle disposizioni contenute nel Codice di comportamento dell'Università degli Studi di Parma e di impegnarsi, qualora emerga l'esistenza di un conflitto di interessi nel corso dell'accordo in questione, a comunicare ogni modifica sopravvenuta alla presente dichiarazione ai soggetti competenti."/>
      <ITEM key="11" value="di TROVARSI in situazioni e/o in condizioni di conflitto di interessi, anche potenziale, con riferimento all'Accordo di cui alla presente proposta secondo quanto previsto dalle disposizioni di cui alla normativa in materia inerente status giuridico, nonché dalle disposizioni contenute nel Codice di comportamento dell'Università degli Studi di Parma, avente motivazione indicata nel seguito:"/>
    </COL0007>
    <COL0008 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD006" search-grouping="AND" title="">
    <COL0012 default="" display-field="" name="Luogo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Luogo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Data" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Data" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD007" search-grouping="AND" title="Valori calcolati (nascosti)">
    <COL0010 default="" display-field="" name="Valore_utilizzo_brevetti" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Valore utilizzo brevetti" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Valore_conflitto_interessi" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Valore conflitto interessi" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>